/*http://stackoverflow.com/questions/356809/best-way-to-center-a-div-on-a-page-vertically-and-horizontally*/
body {
    margin : 0;
}

.outer-container {
    /* position : absolute;
    display: table;
    width: 100%; 
    height: 100%;
    background: #eeeeee;
    background-image: url("weather.png");
    background-repeat: repeat; */
    /*background-size: cover;*/
    position : absolute;
    display: table;
    width: 100%; 
    height: 100%;
    /* background: #eeeeee; */
    background: url(desktop.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.inner-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.centered-content {
    display: inline-block;
    text-align: left;
    /*background: #fff;*/
    /*padding : 20px;*/
    /*border : 1px solid #000;*/
}

.plus-right-margin{
    margin-right: 15px;
}

.errorText {
    color: red !important;
}

.form-group {
    margin-top: -15px;
}

/* .imx { 
    background: url(desktop.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  } */